Results 1 to 5 of 5
  1. #1

    billwill's Avatar
    Member Since
    Feb 15, 2008
    Location
    Winston-Salem, NC
    Posts
    404
    Specs:
    8 GB 13" MacBook Pro, 64GB WiFi/4G iPad, 32GB iPhone 5
    Upgrading iPad Software?
    I just tried to download an app on my iPad but received an error message saying I needed "a newer version" of software. How do I get that? Also, will it cost anything? TIA.
    "Laughter is an instant vacation"
    - Milton Berle

  2. #2

    bobtomay's Avatar
    Member Since
    Dec 22, 2006
    Location
    Texas, where else?
    Posts
    26,462
    Specs:
    15" MBP '06 2.33 C2D 4GB 10.7; 13" MBA '14 1.8 i7 8GB 10.11; 21" iMac '13 2.9 i5 8GB 10.11; 6S
    Sync to iTunes. It will automatically check for a newer version of iOS.
    I cannot be held responsible for the things that come out of my mouth.
    In the Windows world, most everything folks don't understand is called a virus.

  3. #3

    billwill's Avatar
    Member Since
    Feb 15, 2008
    Location
    Winston-Salem, NC
    Posts
    404
    Specs:
    8 GB 13" MacBook Pro, 64GB WiFi/4G iPad, 32GB iPhone 5
    It says I have the latest version but I still get the "need newer software" in order to download the Delta airlines app. I'll wait a few days and try it again. Thank you.
    "Laughter is an instant vacation"
    - Milton Berle

  4. #4

    schweb's Avatar
    Member Since
    Oct 27, 2002
    Location
    Cleveland, Ohio
    Posts
    13,190
    Specs:
    MacBook Pro | LED Cinema Display | iPhone 4 | iPad 2
    Quote Originally Posted by billwill View Post
    It says I have the latest version but I still get the "need newer software" in order to download the Delta airlines app. I'll wait a few days and try it again. Thank you.
    That app is only for the iPhone right now.
    schweb | community leader
    flickr facebook twitter tumblr google+ about.me

    Mac-Forums: On Twitter | On Facebook | On Flickr


  5. #5

    bobtomay's Avatar
    Member Since
    Dec 22, 2006
    Location
    Texas, where else?
    Posts
    26,462
    Specs:
    15" MBP '06 2.33 C2D 4GB 10.7; 13" MBA '14 1.8 i7 8GB 10.11; 21" iMac '13 2.9 i5 8GB 10.11; 6S
    That is not an iPad app. It is currently for the iPhone / Touch only and it requires iOS version 4.0. Have to start reading the system requirements.

    Us iPad owners are currently on 3.2.2 and we will not get version 4 until some time next month.
    I cannot be held responsible for the things that come out of my mouth.
    In the Windows world, most everything folks don't understand is called a virus.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Video problems on iPad 4 after upgrading to IOS 7
    By Schafies in forum iOS and Apps
    Replies: 7
    Last Post: 10-06-2013, 05:57 PM
  2. Upgrading Imacs to work with iPad
    By hypobmf in forum OS X - Operating System
    Replies: 5
    Last Post: 11-12-2012, 10:36 AM
  3. Upgrading my software?
    By mattmoreton in forum iOS and Apps
    Replies: 3
    Last Post: 12-06-2011, 04:14 PM
  4. Upgrading Software
    By sonogirl in forum OS X - Operating System
    Replies: 3
    Last Post: 05-29-2011, 05:02 AM
  5. Upgrading Updates or Software
    By BuzzKillingtonI in forum iPod Hardware and Accessories
    Replies: 1
    Last Post: 10-13-2009, 11:58 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •